#? contents carFile

# ##
folder Car/F_prototypeB
nation fr
manufacturer geneve
cash 0
money 250000000
lifespan 20000
fuelConsumption 0.85
icon icon.tex
dynamicTexture UVW.tex
textureLayout
start conn loc_grid
body
    mesh body_A.nod
    mass 571
    frontLoadRatio 45
    cgHeight 0.2
    aeroCd 0.22
    downforceCd 0.48
    aeroHeight 0.1
    frontalArea 2.82
    rollBias 1
    inertia ( x 2200, y 490, z 2500 )
    engineLocation M
    driveType RWD
    rollCenterBack 0
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_03.nod
        caliperBRMesh ../../Caliper/caliperBR_03.nod
        torque 8400
        frontBias 65
        eBrake 0
        text $part_standard
headlight
    headlightA00
        litMesh lampH_A_lit.nod
        concealTime 0
        concealAngle 0
        text $part_standard
paint
    color1
        specular ( r 0.964706, g 0.976471, b 0.717647, a 1 )
        reflect 0.242
        shininess 21
        text $part_standard
pilot pilot mesh pilot.nod
suspension
    standard
        front
            springCoeff 55000
            dampRebound 4600
            dampBound 3300
            maxDisp 0.13
            hubMesh hubF2.nod
            arm ( upper mesh armFL_upper.nod, lower mesh armFL_under.nod )
        back
            springCoeff 45000
            dampRebound 3000
            dampBound 2000
            maxDisp 0.13
            hubMesh hubB2.nod
            arm ( upper mesh armBL_upper.nod, lower mesh armBL_under.nod )
        text $part_standard
taillight
    taillightA00
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 22
            inertia 0.18
            latFriction 2.05
            longFriction 2.19
            aspectRatio 40
            wheelDiameter 17
            orgWheelDiameter 16
            optimumSA 0.07
            optimumSR 0.07
            absSR 0.05
        back
            mesh tireB.nod
            mass 22
            inertia 0.18
            latFriction 2.05
            longFriction 2.59
            aspectRatio 40
            wheelDiameter 17
            orgWheelDiameter 16
            optimumSA 0.05
            optimumSR 0.05
            absSR 0.04
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.33
        differentialRatio 4.1
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.8 )
            gear ( step 2, ratio 2.92 )
            gear ( step 3, ratio 2.3 )
            gear ( step 4, ratio 1.87 )
            gear ( step 5, ratio 1.59 )
            gear ( step 6, ratio 1.42 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
defaultParts
    tire standard17
    headlight headlightA00
    taillight taillightA00
    brake standard
    engine F_prototypeB
    paint color1
    pilot pilot
    rim shimizugoldgt00
    suspension standard
    transmission standard
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard04
    antiRollBar racing
    clutch standard
    driveshaft racing
    weightReduce level5
globalParts
    clutch standard
    antiRollBar racing
    driveshaft ( racing, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
